	      INDUSTRIAL MK III - Made with the goodness of butter.
          (5 brownie points if you can figure out where that came from)

Distrubite this skin without this file and I'll hunt you down and kill you.  Kay?

For those that care, this skin has some pieces from: (and me using mspaint)
Main design    - an OLD 'skin' called industrial.  Had crappy everything.
Equalizer      - from Pho2k - but just the sliders.  Hope the author doesn't mind.
Some of the PL - Cold Fusion 2.0.  But just a -=tiny=- bit of the PL.
The font       - ColdBringer font, by the godly skin artist, Misery in Motion.

           Please excuse my piracy, but it's worth it, right? :-)

Hope ya like the sin, er...skin.  heheh... feel free to rip this to shit.  Just
send me a copy, if you don't, like I said above, i'll hunt you down, rip out your
little black heart, and eat your children for five generations, alright?  Wait,
that's not what I said.  :-P


           "Never underestimate the power of stupid people in large groups"

						- Colin McCann
						  starkrafter@xoommail.com



Notes:  Dillon, since you didn't like it the way it said INDUSTRIAL under the vis,
        I changed it.  You still don't like the buttons?  Neither do I.  Expect an
        update soon.  :-)

        Adam, sorry I got rid of the PX 'shameless plugs' in there, but oh well, it
	looks better like this anyhow.